/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider:hover .flex-pauseplay span, .flexslider:hover .flex-direction-nav li a {opacity: 1;}
.flexslider .slides > li {display: none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}

.page-id-40 .flexslider .slides img,
.page-id-52 .flexslider .slides img,
.page-id-54 .flexslider .slides img,
.page-id-56 .flexslider .slides img,
.page-id-58 .flexslider .slides img,
.page-id-394 .flexslider .slides img {
    max-width: 100%; display: block; max-height: 360px; margin: 0 auto;
    }

.flex-pauseplay span {text-transform: capitalize; color: #222; text-indent: -9999em; cursor: pointer; height: 38px; width: 36px; display: block; background: url('http://tedconover.com/wp-content/gfx/pause-play-btn.png') no-repeat; background-position-x: 0; opacity: 0;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}
.flex-pauseplay {position: absolute; left: 291px; bottom: 31px;}
.page-id-40 .flex-pauseplay,
.page-id-52 .flex-pauseplay,
.page-id-54 .flex-pauseplay,
.page-id-56 .flex-pauseplay,
.page-id-58 .flex-pauseplay,
.page-id-394 .flex-pauseplay {
    position: absolute; left: 215px; bottom: 44px;
    }

.flex-pauseplay span.paused {background-position-x: -36px;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #212221; border: 6px solid #212221; position: relative; zoom: 1; margin: 0 0 15px 0; height: 375px;}

.page-id-40 .flexslider,
.page-id-52 .flexslider,
.page-id-54 .flexslider,
.page-id-56 .flexslider,
.page-id-58 .flexslider,
.page-id-394 .flexslider {
    height: auto;
    padding-bottom: 20px;
    }
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption,
#section-content #content-primary .black-bg .flex-caption {
    width: 100%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: -35px; color: #9d9d9d; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 12px; line-height: 14px; font-family: Arial, sans-serif; margin: 10px 0;
    }
    
#section-content #content-primary .black-bg .flex-caption {padding: 10px 0;}
/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {opacity: .7; filter:alpha(opacity=100); width: 35px; height: 44px; margin: -22px 0 0; display: block; background: url('http://tedconover.com/wp-content/gfx/slider-nav.png') no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}
.flex-direction-nav li .next {background-position: -100px 0; right: 5px;}
.flex-direction-nav li .prev {left: 5px;}
.flex-direction-nav li .disabled {opacity: .5; filter:alpha(opacity=70); cursor: default;}
.flex-direction-nav li a:hover {opacity: 1; filter:alpha(opacity=70);}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(http://tedconover.com/wp-content/gfx/slider-nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}